#!/bin/sh

if ! test -d image/arcade/rom ; then
	echo "You are in the wrong directory"
	exit 1
fi

if ! test -f support/advscan.rc ; then
	echo "You are in the wrong directory"
	exit 1
fi

if ! test -f support/advscan.xml ; then
	echo "You are in the wrong directory"
	exit 1
fi

if ! advscan -V > /dev/null ; then
	echo "To check your romset you need to first install the advancescan program"
	exit 1
fi

echo "Checking your roms, please wait..."

if ! advscan -r -P -c support/advscan.rc < support/advscan.xml > advscan.log ; then
	echo "Error scanning your roms"
	exit 1
fi

cat advscan.log

echo "Report saved in advscan.log"

