Name{number}
	audiocd - Supported AdvanceCD Sound Cards

	This is the list of the sound cards supported by AdvanceCD.

	Please note that not all the OEM cards are listed. If your card has a
	supported chipset, it's probably supported also if the OEM vendor is not
	in the list.

	Please note that some laptop video cards work only when connected to
	an external monitor, and not with the LCD screen.

SubIndex

ALSA Drivers
	This is the list of all the PCI sound cards supported by the Linux
	Kernel ALSA drivers used in AdvanceCD.
	Only the PCI cards are listed, but also some ISA PnP and USB cards
	are supported. You can check the official ALSA documentation for a
	more complete card list at http://www.alsa-project.org/alsa-doc/.

  ATI Technologies (1002)
	+AC'97 Audio Controller [4341] 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : SoundMAX Integrated Digital Audio 
		+OEM Acer Inc {1025} : Realtek AC'97 Audio 
		+OEM Arima Computer Co {161f} : Realtek AC'97 Audio 
		+OEM Avance Logic Inc {4005} : Realtek AC'97 Audio 
		+OEM Compal Electronics Inc {14c0} : Realtek AC'97 Audio 
		+OEM First International Computer Inc {1509} : Realtek AC'97 Audio 
		+OEM Foxconn International Inc {105b} : Realtek AC'97 Audio 
		+OEM GVC/BCM Advanced Research {14a4} : Realtek AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : Realtek AC'97 Audio 
		+OEM Hewlett-Packard Company {103c} : SoundMAX Integrated Digital Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : Realtek AC'97 Audio 
		+OEM Motorola {1057} : Realtek AC'97 Audio 
		+OEM PC Partner Ltd {174b} : Realtek AC'97 Audio 
	+AC'97 Audio [4361] 

  Advanced Micro Devices [AMD] (1022)
	+AMD-768 AC'97 Audio [7445] 
		+OEM Chaintech Computer Co Ltd {270f} : Onboard AC'97 Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio with STAC9766 codec 

  Trident Microsystems (1023)
	+4DWave(DX) PCI Audio [2000] 
		+4DWave(DX) PCI Audio 
	+4DWave(NX) PCI Audio [2001] 
		+4DWave(NX) PCI Audio 
		+OEM Aztech System Ltd {122d} : 4DWave(NX) PCI Audio 

  Motorola (1057)
	+MPC8240 [Kahlua] [0003] 

  Yamaha Corporation (1073)
	+DS1L Audio [000a] 
		+YMF740 PCI Audio CODEC 
		+YMF740B PCI Audio CODEC 
	+YF724F DS-1 Audio [000d] 
		+DS-XG PCI Audio CODEC 
	+YMF724 PCI Audio Controller [0004] 
		+YMF724-Based PCI Audio Adapter 
	+YMF740C DS-1L Audio [000c] 
		+OEM Networth {107a} : DS-XG PCI Audio CODEC 
	+YMF744B DS-1S Audio [0010] 
		+DS-XG PCI Audio CODEC 

  ALi Corporation (10b9)
	+ALI M5455 AC'97 Audio [5455] 
		+Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM Avance Logic Inc {4005} : Realtek AC'97 Audio 
		+OEM Benq Corp {17ff} : Realtek AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : Realtek AC'97 Audio 
		+OEM Quanta Computer Inc {152d} : Realtek AC'97 Audio 
		+OEM Wistron Corporation {17c0} : Realtek AC'97 Audio 
	+C-Media CMI8738/C3DX Audio Device (OEM) [0111] 
		+C-Media CMI8738/C3DX Audio Device (OEM) 

  Neomagic Corporation (10c8)
	+NM2200 MagicMedia 256AV Audio Device [8005] 
		+NM2200 MagicMedia 256AV Audio Device on FireAnt 
		+OEM Acer Inc {1025} : NM2200 MagicMedia 256AV Audio Device on TravelMate 720 
		+OEM Compal Electronics Inc {14c0} : NM2200 MagicMedia 256AV Audio Device 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : NM2200 MagicMedia 256AV Audio Device on Discovery 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : NM2200 MagicMedia 256AV Audio Device on Durango 
		+OEM Dell Computer Corp {1028} : Latitude CPi A 
		+OEM Dell Computer Corp {1028} : NM2200 MagicMedia 256AV Audio Device on Colorado Inspiron 
		+OEM Hewlett-Packard Company {103c} : NM2200 MagicMedia 256AV Audio Device on Omnibook 900 
		+OEM Hewlett-Packard Company {103c} : NM2200 MagicMedia 256AV Audio Device on Voyager II 
		+OEM Hewlett-Packard Company {103c} : NM2200 MagicMedia 256AV Audio Device on Voyager III 
		+OEM IBM {1014} : NM2200 MagicMedia 256AV Audio Device on BlackTip Thinkpad 
	+NM2360 MagicMedia 256ZX Audio Device [8006] 
	+NM2380 MagicMedia 256XL+ Audio Device [8016] 

  nVidia Corporation (10de)
	+CK804 AC'97 Audio Controller [0059] 
	+MCP04 AC'97 Audio Controller [003a] 
	+nForce AC'97 Audio Codec Interface [008a] 
	+nForce AC'97 Audio Codec Interface [00ea] 

  Xilinx Corporation (10ee)
	+RME Digi96 [3fc0] 
	+RME Digi96/8 Pad [3fc3] 
	+RME Digi96/8 Pro [3fc2] 
	+RME Digi96/8 [3fc1] 
	+RME Digi9652 Hammerfall [3fc4] 
	+RME Hammerfall DSP MADI [3fc6] 
	+RME Hammerfall DSP [3fc5] 

  Creative Labs (1102)
	+Audigy LS Series [0007] 
		+SB0310 Audigy LS 
		+SB0312 Audigy LS 
	+EMU10K1 Audio Chipset (SB Live!) [0002] 
		+CT0060 SBLive! 
		+CT0061 SBLive! 
		+CT4620 SBLive! 
		+CT4760 SBLive! 
		+CT4780 SBLive! Value 
		+CT4790 SoundBlaster PCI512 OEM 
		+CT4820 SB PCI512 
		+CT4820 SBLive! 
		+CT4830 SBLive! Value 
		+CT4831 SBLive! Value 
		+CT4832 SBLive! Value 
		+CT4850 SBLive! Value 
		+CT4870 SBLive! Value 
		+CT4871 SBLive! Value 
		+CT4872 SBLive! 
		+CT4890 SB PCI256 
		+CT4891 SB PCI256 
		+CT4893 SB PCI256 
		+E-mu APS 
		+Integrated SBLive! 
		+Integrated SBLive! 5.1 
		+SB0060 SBLive! 5.1 
		+SB0100 SBLive! 5.1 
		+SB0101 SBLive! 5.1 Value 
		+SB0102 SBLive! 5.1 
		+SB0103 SBLive! 5.1 
		+SB0105 SBLive! 5.1 
		+SB0150 Sound Blaster PCI512 
		+SB0220 SBLive! 5.1 Digital 
	+EMU10K2 Audio Chipset (SB Audigy Series) [0004] 
		+CT0070 Audigy 
		+CT0072 Audigy 
		+CT0090 Audigy Player 
		+CT4820 Audigy 
		+SB0090 Audigy Platinum (EX) 
		+SB0090 Audigy Player/OEM 
		+SB0240 Audigy 2 Platinum 6.1 
		+SB0243 Audigy 2 (OEM'd For Dell??) 
		+SB0350 Audigy ZS 
	+Ectiva EV1938 [8938] 
	+SBLive! (OEM'd For Dell??) [0006] 

  VIA Technologies, Inc. (1106)
	+VT8233/A AC'97 Enhanced Audio Controller [3059] 
		+Realtek AC'97 Audio for VIA (R) Audio Controller 
		+VT8233 AC'97 Enhanced Audio Controller 
		+OEM AOpen Inc {a0a0} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM AOpen Inc {a0a0} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM ASRock Inc {1849} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM ASUSTeK Computer Inc {1043} : CUV266 mainboard 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM ASUSTeK Computer Inc {1043} : SoundMAX Integrated Digital Audio 
		+OEM ASUSTeK Computer Inc {1043} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Abit Computer Corp {147b} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Abit Computer Corp {147b} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Acer Inc {1025} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Acer Inc {1025} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Albatron Corp {17f2} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Analog Devices {11d4} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Avance Logic Inc {4005} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Biostar Microtech Int'l Corp {1565} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Biostar Microtech Int'l Corp {1565} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Chaintech Computer Co Ltd {270f} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Cirrus Logic {1013} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Clevo/Kapok Computer {1558} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Compal Electronics Inc {14c0} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM DFI Inc {15bd} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM DTK Computer {14c2} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Elitegroup Computer Sys {1019} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Elitegroup Computer Sys {1019} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Epox Computer Co Ltd {1695} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Epox Computer Co Ltd {1695} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Fastfame Technology Co Ltd {1664} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM First International Computer Inc {1509} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM First International Computer Inc {1509} : SoundMAX Integrated Digital Audio 
		+OEM First International Computer Inc {1509} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Foxconn International Inc {105b} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Fujitsu Ltd {10cf} : Conexant AC-Link Audio 
		+OEM Fujitsu Ltd {10cf} : SoundMAX Integrated Digital Audio 
		+OEM Fujitsu Siemens Computers {1734} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM GVC/BCM Advanced Research {14a4} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Giga-Byte Technology {1458} : GA-7VAX Onboard Audio (Realtek ALC650) 
		+OEM Giga-Byte Technology {1458} : Onboard AC'97 Enhanced Audio Controller 
		+OEM Giga-Byte Technology {1458} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Giga-Byte Technology {1458} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Hitachi Ltd {1054} : SoundMAX Integrated Digital Audio 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : C-Media AC97 Audio Device 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Inventec Corp {1170} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Iwill Corp {15d4} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Kobian Pte Ltd {18d0} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Leadtek Research {107d} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : K8T NEO 2 motherboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6366 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6380 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6382 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6390 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6525 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6536 mainboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Mitac {1071} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Mitac {1071} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Movita Tehnologies Inc {17c4} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM NEC Computer International {1631} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM PC Partner Ltd {174b} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Pro Team Computer Corporation {1816} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Quanta Computer Inc {152d} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Sharp Corp {13bd} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Sharp Corp {13bd} : Realtek AC97 Audio for  VIA (R) Audio Controller 
		+OEM Siemens PC Systeme GmBH {110a} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Enhanced Audio Controller with STAC9766 codec 
		+OEM Sony Corp {104d} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Soyo Technology Corp Ltd {10fd} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Trigem Computer Inc {109f} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Trigem Computer Inc {109f} : SoundMAX Integrated Digital Audio 
		+OEM Twinhead International Corp {14ff} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Tyan Computer {10f1} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Tyan Computer {10f1} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Universal Scientific Ind {14cd} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Uniwill Computer Corp {1584} : Realtek AC'97 Audio for VIA (R) Audio Controller 
		+OEM Uniwill Computer Corp {1584} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM Wistron Corporation {17c0} : VT8233 AC'97 Enhanced Audio Controller 
		+OEM {3116} : SoundMAX Integrated Digital Audio 

  Aztech System Ltd (122d)
	+3328 Audio [80da] 
		+3328 Audio 
	+PCI168/3328 Audio Device [50dc] 
		+3328 Audio Device 
		+PCI168 A(W) Audio Device 
		+PCI168 A/AP Audio Device 
		+PCI168 AP(W) Audio Device 

  ESS Technology (125d)
	+ES1938/41/46 SOLO-1(E) AudioDrive [1969] 
		+ES1938/41/46 SOLO-1(E) Audio Adapter 
		+ES1938/41/46 SOLO-1(E) AudioDrive 
		+OEM First International Computer Inc {1509} : ES1938/41/46 SOLO-1(E) AudioDrive on FIC A450 Notebook 
		+OEM IBM {1014} : ES1938/41/46 SOLO-1(E) AudioDrive on IBM Aptiva Mainboard 
		+OEM SBS Technologies (AKA: SBS-Or Industrial Computers) {4c53} : CT8 mainboard 
		+OEM {50b2} : Solo-1 
		+OEM {525f} : ES1938/41/46 SOLO-1(E) AudioDrive 
	+ES1968 Maestro-2 Audiodrive [1968] 
		+ES1968 Maestro-2 Audiodrive 
		+OEM Dell Computer Corp {1028} : ES1968 Maestro-2 PCI 
		+OEM NEC Electronics Hong Kong {1033} : ES1968 Maestro-2 Audiodrive 
		+OEM {0640} : ES1968 Maestro-2 Audiodrive on VIA-Chipset Motherboard 
	+ES1978 Maestro-2E Audiodrive, ES1970 Canyon3D [1978] 
		+ES1978 Maestro-2E Audiodrive 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : Armada V300 Laptop Integrated sound 
		+OEM Diamond Multimedia Systems {1092} : Monster Sound MX400 
		+OEM NEC Electronics Hong Kong {1033} : ES1978 Maestro-2E Audiodrive 
		+OEM Sharp Corp {13bd} : ES1978 Maestro-2E Audiodrive on sharp PC-A520 Notebook 
		+OEM Toshiba America Information Systems {1179} : ES1978 Maestro-2E Audiodrive 
	+ES1988/9 Allegro-1 Audiodrive [1988] 
		+ES1989 Allegro-1 Audiodrive 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : ES1989 Allegro-1 Audiodrive 
		+OEM Diamond Multimedia Systems {1092} : Sonic Impact S100 
		+OEM IBM {1014} : ES1989 Allegro-1 Audiodrive 
		+OEM Mitac {1071} : ES1989 Allegro-1 Audiodrive 
		+OEM NEC Electronics Hong Kong {1033} : ES1989 Allegro-1 Audiodrive 

  Ensoniq (1274)
	+5880 AudioPCI [5880] 
		+Sound Blaster Digital 4.1 (CT4751 w/EEPROM, Retail, 4 channel) 
		+Sound Blaster PCI 128 
		+Sound Blaster PCI 128 (CT4740 w/EEPROM) 
		+Sound Blaster PCI 128 (CT4808 w/EEPROM, Retail, 4 channel) 
		+Sound Blaster PCI 128 (CT4810/6) 
		+Sound Blaster PCI 128 (CT4815 w/EEPROM) 
		+OEM AOpen Inc {a0a0} : CT5880 AudioPCI On Motherboard 
		+OEM ASUSTeK Computer Inc {1043} : 5880 AudioPCI 
		+OEM Chaintech Computer Co Ltd {270f} : 6ATA4 
		+OEM Chaintech Computer Co Ltd {270f} : 6CTR 
		+OEM Chaintech Computer Co Ltd {270f} : 6WTX 
		+OEM Delta Electronics Inc {1599} : CT5880 AudioPCI On Motherboard 
		+OEM First International Computer Inc {1509} : FA11 
		+OEM First International Computer Inc {1509} : FS11 
		+OEM First International Computer Inc {1509} : FS31 
		+OEM Giga-Byte Technology {1458} : 6VM7-4X 
		+OEM Giga-Byte Technology {1458} : 6VX7-4 
		+OEM Giga-Byte Technology {1458} : CT5880 AudioPCI On Motherboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : CT5880 AudioPCI On Motherboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6188 1.00 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6195 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6308 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6309 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6318 
		+OEM Quanta Computer Inc {152d} : CT5880 AudioPCI On Motherboard 
		+OEM Quanta Computer Inc {152d} : M30 
	+ES1370 AudioPCI [5000] 
	+ES1371, ES1373 AudioPCI [1371] 
		+Creative Sound Blaster AudioPCI64V, AudioPCI 128 
		+Sound Blaster PCI 128 (CT4751 w/EEPROM, Retail, 4 channel) 
		+Vibra PCI 128 (CT4813 w/EEPROM) 
		+Vibra PCI 128 (CT4813) 
		+OEM A-Trend Technology Co Ltd {1563} : 7060 
		+OEM A-Trend Technology Co Ltd {1563} : ES1371/3 AudioPCI On Motherboard 
		+OEM ASUSTeK Computer Inc {1043} : ES1371 AudioPCI 
		+OEM Chaintech Computer Co Ltd {270f} : 6AIA4 
		+OEM Chaintech Computer Co Ltd {270f} : 6ASA2 
		+OEM Chaintech Computer Co Ltd {270f} : 6ATA4 
		+OEM Chaintech Computer Co Ltd {270f} : 6BTA3 
		+OEM Chaintech Computer Co Ltd {270f} : 6WIV 
		+OEM Chaintech Computer Co Ltd {270f} : 6WIV2 
		+OEM Chaintech Computer Co Ltd {270f} : 6WSV 
		+OEM Chaintech Computer Co Ltd {270f} : 6WTX 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : ES1371/3 AudioPCI 
		+OEM Delta Electronics Inc {1599} : ES1371/3 AudioPCI On Motherboard 
		+OEM First International Computer Inc {1509} : FA11 
		+OEM First International Computer Inc {1509} : FS11 
		+OEM First International Computer Inc {1509} : FS31 
		+OEM First International Computer Inc {1509} : KA11 
		+OEM First International Computer Inc {1509} : KC13 
		+OEM First International Computer Inc {1509} : KW11 
		+OEM First International Computer Inc {1509} : KW31 
		+OEM GVC/BCM Advanced Research {14a4} : DR739 
		+OEM GVC/BCM Advanced Research {14a4} : KR639 
		+OEM GVC/BCM Advanced Research {14a4} : MR800 
		+OEM GVC/BCM Advanced Research {14a4} : MR801 
		+OEM Gateway 2000 {107b} : Tabor2 
		+OEM Giga-Byte Technology {1458} : 6VM7-4X 
		+OEM Giga-Byte Technology {1458} : 6VX7-4 
		+OEM Giga-Byte Technology {1458} : ES1371/3 AudioPCI On Motherboard 
		+OEM Intel Corporation {8086} : BI440ZX 
		+OEM Intel Corporation {8086} : BL440ZX 
		+OEM Intel Corporation {8086} : BZ440ZX 
		+OEM Intel Corporation {8086} : Cape Cod 
		+OEM Intel Corporation {8086} : Cayman 
		+OEM Intel Corporation {8086} : Cayman 2 
		+OEM Intel Corporation {8086} : Easton 
		+OEM Intel Corporation {8086} : FJ440ZX 
		+OEM Intel Corporation {8086} : Fire Island 
		+OEM Intel Corporation {8086} : Garibaldi 
		+OEM Intel Corporation {8086} : Montreal 
		+OEM Intel Corporation {8086} : OC440LX 
		+OEM Intel Corporation {8086} : RC440BX 
		+OEM Intel Corporation {8086} : Stornaway 
		+OEM Intel Corporation {8086} : SunRiver 
		+OEM Intel Corporation {8086} : Vancouver 
		+OEM Intel Corporation {8086} : WS440BX 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : ES1371/3 AudioPCI On Motherboard 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6147 1.1A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6156 1.10 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6163BX 1.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6163BX 2.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6163VIA 1.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6163VIA 2.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6182 1.00 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6182 1.00A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6183 1.00 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6188 1.00 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6190 1.00 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6191 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6193 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6195 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6199BX 2.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6199VIA 2.0A 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6308 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6309 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6318 
		+OEM Micron (Was: PC Technology Inc) {1042} : Tazer 
		+OEM NEC Electronics Hong Kong {1033} : ES1371, ES1373 AudioPCI 
		+OEM Quanta Computer Inc {152d} : CP810 
		+OEM Quanta Computer Inc {152d} : CP810E 
		+OEM Quanta Computer Inc {152d} : ES1371/3 AudioPCI On Motherboard 
		+OEM Quanta Computer Inc {152d} : M30 
		+OEM Quanta Computer Inc {152d} : M62 
		+OEM Quanta Computer Inc {152d} : M73 
		+OEM Quanta Computer Inc {152d} : P3810-S 
		+OEM Quanta Computer Inc {152d} : P3810E 
		+OEM Quanta Computer Inc {152d} : P3820-S 
		+OEM Seanix Technology Inc {4ca1} : ES1371/3 AudioPCI On Motherboard 
		+OEM Sharp Corp {13bd} : DJ-P/ME1 

  Platform Technologies, Inc. (1285)
	+ES1948 Maestro-1 AudioDrive [0100] 
		+ES1948 Maestro-1 AudioDrive 

  Aureal Semiconductor (12eb)
	+AU8810 Vortex Digital Audio Processor [0003] 
		+AU8810 Vortex Digital Audio Processor 
		+OEM GVC/BCM Advanced Research {14a4} : AU8810 Vortex Digital Audio Processor 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : AU8810 Vortex Digital Audio Processor 
		+OEM Sony Corp {104d} : AU8810 Vortex Digital Audio Processor 
		+OEM Trigem Computer Inc {109f} : AU8810 Vortex Digital Audio Processor 
	+AU8820 Vortex 1 Digital Audio Processor [0001] 
		+AU8820 Vortex Digital Audio Processor 
		+OEM Aztech System Ltd {122d} : Vortex Multifunction PCI Parent 
		+OEM Diamond Multimedia Systems {1092} : Sonic Impact A3D 
		+OEM Sony Corp {104d} : AU8820 Vortex Digital Audio Processor 
		+OEM Voyetra Technologies {5053} : Montego 
	+AU8830 Vortex 2 3D Digital Audio Processor [0002] 
		+AU8830 Vortex 3D Digital Audio Processor 
		+OEM Diamond Multimedia Systems {1092} : Monster Sound II 
		+OEM Samsung Electronics Co Ltd {144d} : AU8830 Vortex 3D Digital Audio Processor 
		+OEM Sony Corp {104d} : AU8830 Vortex 3D Digital Audio Processor 
		+OEM Voyetra Technologies {5053} : Montego II 

  Fortemedia, Inc (1319)
	+Xwave FM801 PCI Audio Device [0801] 
		+FM801-AU PCI Audio Device 

  C-Media Electronics Inc (13f6)
	+CMI8338-031 PCI Audio Device [0101] 
		+CMI8338-031 PCI Audio Device 
		+OEM ASUSTeK Computer Inc {1043} : CMI8338-based Onboard Audio 
	+CMI8338/C3DX PCI Audio Device [0100] 
		+CMI8338/C3DX PCI Audio Device 
	+CMI8378B/C3DX PCI Audio Device [0112] 
	+CMI8738/C3DX PCI Audio Device [0111] 
		+CMI8738/C3DX PCI Audio Device 
		+OEM ASUSTeK Computer Inc {1043} : CM8738 Audio 
		+OEM ASUSTeK Computer Inc {1043} : CMI8738/C3DX PCI Audio Device 
		+OEM Aashima Technology B.V. {145e} : CMI8738/C3DX PCI Audio Device 
		+OEM Abit Computer Corp {147b} : CMI8738/C3DX PCI Audio Device 
		+OEM Biostar Microtech Int'l Corp {1565} : CMI8738/C3DX PCI Audio Device 
		+OEM Chaintech Computer Co Ltd {270f} : CM8738 Audio 
		+OEM Chaintech Computer Co Ltd {270f} : CMI8738/C3DX PCI Audio Device 
		+OEM Elitegroup Computer Sys {1019} : CM8738 Audio 
		+OEM Elitegroup Computer Sys {1019} : CMI8738/C3DX PCI Audio Device 
		+OEM Fastfame Technology Co Ltd {1664} : CMI8738/C3DX PCI Audio Device 
		+OEM Formosa Industrial Computing {147a} : CM8738 Audio 
		+OEM Giga-Byte Technology {1458} : CMI8738/C3DX PCI Audio Device 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : CMI8738/C3DX PCI Audio Device 
		+OEM Hsing Tech Enterprise Co Ltd {165d} : CM8738 Audio 
		+OEM Iwill Corp {15d4} : CM8738 Audio 
		+OEM Labway Corp {1483} : CM8738 Audio 
		+OEM Leadtek Research {107d} : CMI8738/C3DX PCI Audio Device 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : CMI8738/C3DX PCI Audio Device 
		+OEM Soyo Technology Corp Ltd {10fd} : CMI8738/C3DX PCI Audio Device 
		+OEM VIA Technologies Inc {1106} : CMI8738/C3DX PCI Audio Device 

  VIA Technologies Inc. (1412)
	+ICE1712 Envy24 Multichannel Audio Controller [1712] 
		+Hoontech SoundTrack Audio DSP 24 
		+M Audio Audiophile 
		+M Audio Delta-1010 
		+M Audio Delta-44 
		+M Audio Delta-66 
		+M Audio Delta-DiO 
		+M-Audio Delta 410 
		+SeaSound Solo 
		+OEM Terratec Electronic GmbH {153b} : DMX 6Fire 24/96 
		+OEM Terratec Electronic GmbH {153b} : EWS88 MT 
		+OEM Terratec Electronic GmbH {153b} : EWX24/96 
	+VT1720/4 Envy24PT PCI Multi-Channel Audio Controller [1724] 
		+VT1720/4 Envy24PT PCI Multi-Channel Audio Controller 

  Avance Logic Inc. (4005)
	+ALS4000 Audio Chipset [4000] 
		+ALS4000 Audio Chipset 

  S3 Inc. (5333)
	+86C617 SonicVibes [ca00] 

  Intel Corporation (8086)
	+6300ESB AC'97 Audio Controller [25a6] 
		+OEM SBS Technologies (AKA: SBS-Or Industrial Computers) {4c53} : CL9 mainboard 
	+82440MX AC'97 Audio Controller [7195] 
		+OEM Acer Inc {1025} : Avance AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Fujitsu Ltd {10cf} : Lifebook Series Notebooks 
		+OEM Fujitsu Ltd {10cf} : QSound_SigmaTel Stac97 PCI Audio 
		+OEM Giga-Byte Technology {1458} : Avance AC'97 Audio 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM NEC Electronics Hong Kong {1033} : Versa Note VXi 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM VIA Technologies Inc (Was: IC Ensemble Inc) {1412} : 82443MX AC'97 Audio Controller 
		+OEM {414c} : Avance AC'97 Audio 
	+82801AA 8xx Chipset AC'97 Audio Controller [2415] 
		+82801AA 8xx Chipset AC'97 Audio Controller 
		+SoundMAX Integrated Digital Audio 
		+OEM Abit Computer Corp {147b} : Avance AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Avance Logic Inc {4005} : Avance AC'97 Audio 
		+OEM Biostar Microtech Int'l Corp {1565} : Avance AC'97 Audio 
		+OEM DFI Inc {15bd} : Avance AC'97 Audio 
		+OEM Dell Computer Corp {1028} : SoundMAX Integrated Digital Audio 
		+OEM Elitegroup Computer Sys {1019} : Avance AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : Avance AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM Hewlett-Packard Company {103c} : Avance AC'97 Audio 
		+OEM Hewlett-Packard Company {103c} : Vectra VL400 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Avance AC'97 Audio 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM Tekram Technology {1de1} : Avance AC'97 Audio 
		+OEM Tekram Technology {1de1} : TRM-S381 Fe Mainboard 
		+OEM VIA Technologies Inc (Was: IC Ensemble Inc) {1412} : 82801AA AC'97 Audio Controller 
		+OEM {414c} : Avance AC'97 Audio 
	+82801AB 8xx Chipset AC'97 Audio Controller [2425] 
		+OEM Abit Computer Corp {147b} : Avance AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Avance Logic Inc {4005} : Avance AC'97 Audio 
		+OEM DFI Inc {15bd} : Avance AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : Avance AC'97 Audio 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Avance AC'97 Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM VIA Technologies Inc (Was: IC Ensemble Inc) {1412} : 82801AB AC'97 Audio Controller 
		+OEM {414c} : Avance AC'97 Audio 
	+82801BA/BAM (ICH2/ICH2-M) AC'97 Audio Controller [2445] 
		+D815EGEW Mainboard 
		+SoundMAX Integrated Digital Audio 
		+OEM AOpen Inc {a0a0} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : SoundMAX Integrated Digital Audio 
		+OEM ASUSTeK Computer Inc {1043} : TUSL2 mainboard 
		+OEM Abit Computer Corp {147b} : Realtek AC'97 Audio 
		+OEM Acer Inc {1025} : Realtek AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Biostar Microtech Int'l Corp {1565} : C-Media AC97 Audio Device 
		+OEM Biostar Microtech Int'l Corp {1565} : Realtek AC'97 Audio or C-Media AC97 Audio Device 
		+OEM C-Media Electronics Inc {13f6} : C-Media AC97 Audio Device 
		+OEM Chaintech Computer Co Ltd {270f} : Realtek AC'97 Audio 
		+OEM Clevo/Kapok Computer {1558} : 0300	Realtek AC'97 Audio 
		+OEM Clevo/Kapok Computer {1558} : Realtek AC'97 Audio 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : 82801BA/BAM (ICH2) AC'97 Audio Controllers 
		+OEM DFI Inc {15bd} : Realtek AC'97 Audio 
		+OEM Dell Computer Corp {1028} : Onboard AC'97 Audio Controller 
		+OEM Dell Computer Corp {1028} : SoundMAX Integrated Digital Audio 
		+OEM Elitegroup Computer Sys {1019} : Realtek AC'97 Audio 
		+OEM Epox Computer Co Ltd {1695} : Realtek AC'97 Audio 
		+OEM First International Computer Inc {1509} : C-Media AC97 Audio Device 
		+OEM First International Computer Inc {1509} : Realtek AC'97 Audio or C-Media AC97 Audio Device 
		+OEM Fujitsu Ltd {10cf} : SoundMAX Integrated Digital Audio 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM Hewlett-Packard Company {103c} : Realtek AC'97 Audio 
		+OEM Hewlett-Packard Company {103c} : SoundMAX Integrated Digital Audio 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : C-Media AC97 Audio Device 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Realtek AC'97 Audio 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Realtek AC'97 Audio or C-Media AC97 Audio Device 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6337 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6520 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6523 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6534 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6555 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6562 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6566 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6575 AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : SoundMAX Integrated Digital Audio 
		+OEM PC Partner Ltd {174b} : Realtek AC'97 Audio 
		+OEM Siemens PC Systeme GmBH {110a} : SoundMAX Integrated Digital Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM Sony Corp {104d} : Vaio PCG-FX290 notebook AC'97 Audio Controller 
		+OEM {414c} : ALC100 
	+82801CA/CAM (ICH3-S/ICH3-M) AC'97 Audio Controller [2485] 
		+OEM ASUSTeK Computer Inc {1043} : L2 Series Notebooks 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM Abit Computer Corp {147b} : Realtek AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Cirrus Logic {1013} : Crystal WMD Audio Codec 
		+OEM Clevo/Kapok Computer {1558} : Realtek AC'97 Audio 
		+OEM Clevo/Kapok Computer {1558} : SoundMAX Integrated Digital Audio 
		+OEM Compal Electronics Inc {14c0} : Realtek AC'97 Audio 
		+OEM Compal Electronics Inc {14c0} : Realtek AC97 Audio 
		+OEM Dell Computer Corp {1028} : Onboard AC'97 Audio Controller 
		+OEM First International Computer Inc {1509} : SoundMAX Integrated Digital Audio 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM IBM {1014} : ThinkPad T23 (2647-4MG) or A30/A30p (2652/2653) 
		+OEM Samsung Electronics Co Ltd {144d} : vpr Matrix 170B4 
		+OEM Siemens PC Systeme GmBH {110a} : SoundMAX Integrated Digital Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM Sony Corp {104d} : VAIO PCG-GR214EP/GR214MP/GR215MP/GR314MP/GR315MP 
		+OEM {414c} : Avance AC'97 Audio 
	+82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller [24c5] 
		+Ashland Layton mainboard 
		+Onboard AC'97 Audio with STAC9750T codec, D845GLVA mainboard 
		+Realtek AC'97 Audio 
		+SoundMAX Integrated Digital Audio 
		+OEM AOpen Inc {a0a0} : Realtek AC'97 Audio 
		+OEM ASRock Inc {1849} : C-Media AC97 Audio Device 
		+OEM ASUSTeK Computer Inc {1043} : C-Media AC97 Audio Device 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : SoundMAX Integrated Digital Audio 
		+OEM Abit Computer Corp {147b} : Onboard AC'97 Audio Controller 
		+OEM Abit Computer Corp {147b} : Realtek AC'97 Audio 
		+OEM Acer Inc {1025} : Realtek AC'97 Audio 
		+OEM Acer Inc {1025} : S88M mainboard 
		+OEM Acer Inc {1025} : TravelMate 290 
		+OEM Albatron Corp {17f2} : Realtek AC'97 Audio 
		+OEM Analog Devices {11d4} : SoundMAX Integrated Digital Audio 
		+OEM Biostar Microtech Int'l Corp {1565} : C-Media AC97 Audio Device 
		+OEM Biostar Microtech Int'l Corp {1565} : Realtek AC'97 Audio or C-Media AC97 Audio Device 
		+OEM Chaintech Computer Co Ltd {270f} : C-Media AC97 Audio Device 
		+OEM Chaintech Computer Co Ltd {270f} : Realtek AC'97 Audio 
		+OEM Compaq Computer Corp (Now owned by Hewlett-Packard) {0e11} : Analog Devices Inc. codec [SoundMAX] 
		+OEM DFI Inc {15bd} : C-Media AC97 Audio Device 
		+OEM DFI Inc {15bd} : Realtek AC'97 Audio 
		+OEM Dell Computer Corp {1028} : Latitude D505 
		+OEM Dell Computer Corp {1028} : Onboard AC'97 Audio Controller 
		+OEM Elitegroup Computer Sys {1019} : C-Media AC97 Audio Device 
		+OEM Elitegroup Computer Sys {1019} : Realtek AC'97 Audio 
		+OEM Epox Computer Co Ltd {1695} : Realtek AC'97 Audio 
		+OEM First International Computer Inc {1509} : SoundMAX Integrated Digital Audio 
		+OEM Fujitsu Ltd {10cf} : Realtek AC'97 Audio 
		+OEM GVC/BCM Advanced Research {14a4} : SoundMAX Integrated Digital Audio 
		+OEM Giga-Byte Technology {1458} : GA-8PE667 Ultra 
		+OEM Giga-Byte Technology {1458} : Onboard AC'97 Audio Controller 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM Hewlett-Packard Company {103c} : NC6000 laptop 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : C-Media AC97 Audio Device 
		+OEM Holco Ent Co Ltd/Shuttle Computer {1297} : Realtek AC'97 Audio 
		+OEM IBM {1014} : Realtek AC'97 Audio 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM Iwill Corp {15d4} : Realtek AC'97 Audio 
		+OEM Jetway Information Co Ltd {16f3} : C-Media AC97 Audio Device 
		+OEM Jetway Information Co Ltd {16f3} : Realtek AC'97 Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : C-Media AC97 Audio Device 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6398 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6507 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6526 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6557 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6577 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6579 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : MS-6580 Onboard AC'97 Audio Controller 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : Realtek AC'97 Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : SoundMAX Integrated Digital Audio 
		+OEM Mitac {1071} : MIM2000 
		+OEM Movita Tehnologies Inc {17c4} : Realtek AC'97 Audio 
		+OEM NEC Computer International {1631} : C-Media AC97 Audio Device 
		+OEM NEC Computer International {1631} : Realtek AC'97 Audio 
		+OEM PC Partner Ltd {174b} : Realtek AC'97 Audio 
		+OEM Quantum Designs (H.K.) Inc {3411} : SoundMAX Integrated Digital Audio 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9700 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9708 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9721 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9744 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9750 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9756 codec 
		+OEM Sigmatel Inc (??) {8384} : Onboard AC'97 Audio Controller with STAC9766 codec 
		+OEM Soyo Technology Corp Ltd {10fd} : C-Media AC97 Audio Device 
		+OEM Super Micro Computer Inc {15d9} : Realtek AC'97 Audio 
		+OEM Tatung Co {15d5} : Realtek AC'97 Audio 
		+OEM Toshiba America Information Systems {1179} : SoundMAX Integrated Digital Audio 
		+OEM Trigem Computer Inc {109f} : Realtek AC'97 Audio 
		+OEM Trigem Computer Inc {109f} : SoundMAX Integrated Digital Audio 
		+OEM Tyan Computer {10f1} : Realtek AC'97 Audio 
		+OEM Tyan Computer {10f1} : SoundMAX Integrated Digital Audio 
		+OEM Wistron Corporation {17c0} : Realtek AC'97 Audio 
		+OEM Zida Technologies Ltd {109d} : C-Media AC97 Audio Device 
		+OEM {1865} : C-Media AC97 Audio Device 
	+82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller [24d5] 
		+Realtek AC'97 Audio 
		+OEM AOpen Inc {a0a0} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : Realtek AC'97 Audio 
		+OEM ASUSTeK Computer Inc {1043} : SoundMAX Integrated Digital Audio 
		+OEM Abit Computer Corp {147b} : Realtek AC'97 Audio 
		+OEM Acer Inc {1025} : Realtek AC'97 Audio 
		+OEM Albatron Corp {17f2} : Realtek AC'97 Audio 
		+OEM Alpha Data Parallel Systems Ltd {4144} : SoundMAX Integrated Digital Audio 
		+OEM Avance Logic Inc {4005} : Realtek AC'97 Audio 
		+OEM Biostar Microtech Int'l Corp {1565} : Realtek AC'97 Audio 
		+OEM Clevo/Kapok Computer {1558} : Realtek AC'97 Audio 
		+OEM Compal Electronics Inc {14c0} : Realtek AC97 Audio 
		+OEM DTK Computer {14c2} : Realtek AC'97 Audio 
		+OEM Dell Computer Corp {1028} : SoundMAX Integrated Digital Audio 
		+OEM Elitegroup Computer Sys {1019} : Realtek AC'97 Audio 
		+OEM Epox Computer Co Ltd {1695} : Realtek AC'97 Audio 
		+OEM First International Computer Inc {1509} : Realtek AC'97 Audio 
		+OEM First International Computer Inc {1509} : SoundMAX Integrated Digital Audio 
		+OEM GVC/BCM Advanced Research {14a4} : SoundMAX Integrated Digital Audio 
		+OEM Giga-Byte Technology {1458} : GA-8KNXP motherboard (875P) 
		+OEM Giga-Byte Technology {1458} : SoundMAX Integrated Digital Audio 
		+OEM Hewlett-Packard Company {103c} : SoundMAX Integrated Digital Audio 
		+OEM IBM {1014} : SoundMAX Integrated Digital Audio 
		+OEM Iwill Corp {15d4} : Realtek AC'97 Audio 
		+OEM Jetway Information Co Ltd {16f3} : Realtek AC'97 Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : 865PE Neo2 (MS-6728) 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : Realtek AC'97 Audio 
		+OEM Micro-Star International Co Ltd (MSI) {1462} : SoundMAX Integrated Digital Audio 
		+OEM Mitac {1071} : SoundMAX Integrated Digital Audio 
		+OEM PC Partner Ltd {174b} : Realtek AC'97 Audio 
		+OEM Pro Team Computer Corporation {1816} : Realtek AC'97 Audio 
		+OEM Quantum Designs (H.K.) Inc {3411} : Realtek AC'97 Audio 
		+OEM Super Micro Computer Inc {15d9} : Realtek AC'97 Audio 
		+OEM Uniwill Computer Corp {1584} : Realtek AC'97 Audio 
		+OEM Wistron Corporation {17c0} : Realtek AC'97 Audio 
	+82801FB ICH6 High Definition Audio Controller [2668] 

  RME (ea60)
	+Digi32 Pro [9897] 
	+Digi32 [9896] 
	+Digi32/8 [9898] 

Information
	This list is automatically generated from the `pcidevs.txt' and `pci.ids'
	files available at:

		+http://members.datafast.net.au/dft0802/downloads/pcidevs.txt
		+http://pciids.sf.net/

	The numbers in [] are the PCI product IDs (PID) of the board
	models. The numbers in () are the PCI vendor IDs (VID) of the
	board manufacturers. The idented names are submodels with
	the same chipset. The numbers in {} are the PCI OEM vendor IDs of
	the submodel.

	To get the PCI VID/PID of your audio board you can use
	the 'lspci -n' command and search for the class 0401.

	For example :

	:root@darkstar:~/tmp# lspci -n
	:00:1f.3 Class 0c05: 8086:24c3 (rev 01)
	:01:00.0 Class 0300: 1002:5159
	:02:03.0 Class 0401: 13f6:0111 (rev 10)
	:02:04.0 Class 0c00: 1033:00f2 (rev 01)

	the PCI VID/PID is 13f6:0111 for 'CMI8738/C3DX PCI Audio Device'.

