@echo off

if not exist image\arcade\rom goto err
if not exist support\advscan.rc goto err
if not exist support\advscan.xml goto err

rem windows executable
if not exist support\advscan.exe goto err
if not exist support\zlib.dll goto err

echo Checking your roms, please wait...

support\advscan -r -P -c support\advscan.rc < support\advscan.xml > advscan.log

if errorlevel 1 goto errscan
if errorlevel 0 goto errno
goto errscan

:errno

type advscan.log
echo Report saved in advscan.log
notepad advscan.log
pause
goto end

:err

echo You are in the wrong directory.
pause
goto end

:errscan

echo Error scanning your roms
pause
goto end

:end

