@echo off

if not exist image\boot\isolinux\linux goto err
if not exist support\iso.srt goto err
if not exist support\lowwin.exe goto err
if not exist support\mkisofs.exe goto err

echo Creating the CD image advcd.iso, please wait...
echo.

support\lowwin image

support\mkisofs -r -J -o advcd.iso -V AdvanceCD -sort support/iso.srt -hide-rr-moved -b boot/isolinux/isolinux.bin -c boot/isolinux/boot.cat -no-emul-boot -boot-load-size 32 -boot-info-table image


if errorlevel 1 goto errimage
if errorlevel 0 goto errno
goto errimage

:errno

echo.
echo CD image created!
echo.
pause
goto end

:err

echo You are in the wrong directory.
echo.
pause
goto end

:errimage

echo.
echo CD image NOT created!
echo.
pause
goto end

:end
